{
    "name": "acf/contact-block",
    "title": "Contact Block",
    "description": "A full-width CTA banner with a background photo, decorative linework overlay, body text, and a link button.",
    "style": [
        "file:./contact-block.css"
    ],
    "category": "vdi-block",
    "icon": "block-default",
    "keywords": [
        "Contact Block"
    ],
    "acf": {
        "blockVersion": 3,
        "autoInlineEditing": true,
        "mode": "preview",
        "renderTemplate": "contact-block.php"
    },
    "supports": {
        "align": true,
        "anchor": true,
        "color": true,
        "html": false,
        "jsx": false,
        "mode": true,
        "multiple": false
    }
}
